<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		
    		<div class="wrapper news">
                <!-- breadcrumb -->
                <div class="breadcrumb">
                    <a class="headDotTxt">MORE ON LAMOCHA</a>
                    <span>></span>
                    <a href="#">最新消息</a>
                    <span>></span>
                    <a href="#" class="blueTxt">韓國8月休市公告來囉！</a>
                </div>

                <h2 class="newsTitle">NEWS 最新消息 + NOTICE 公告</h2>

                <div>
                    <p>客戶填HTML</p>
                </div>

                <div class="newsBottom clearfix">
                    <div>
                        <a href="#">上一則：即日起，凡單筆訂單滿3,000即可獲贈滿額禮</a>
                        <a href="#">下一則：刷卡操作教學</a>
                    </div>
                    <div>
                        <a href="#">返回列表</a>
                    </div>
                </div>

		    </div><!-- end wrapper -->

    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
